uuid: b6ce1ce5-e8ad-4491-a673-20b5ffdb67b1
langcode: en
status: true
dependencies: {  }
countryCode: EE
format: |-
  %recipient
  %organization
  %addressLine1
  %addressLine2
  %postalCode %locality %administrativeArea
requiredFields: {  }
uppercaseFields:
  - locality
administrativeAreaType: county
localityType: city
dependentLocalityType: null
postalCodeType: postal
postalCodePattern: '\d{5}'
postalCodePrefix: null
